RubyGems Navigation menu

aws-sdk-migrationhub 1.20.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.35.0 - October 18, 2021 (28.0 KB)
  2. 1.34.0 - September 01, 2021 (28.0 KB)
  3. 1.33.0 - July 30, 2021 (28.0 KB)
  4. 1.32.0 - July 28, 2021 (28.0 KB)
  5. 1.31.0 - March 10, 2021 (28.0 KB)
  6. 1.20.0 - January 07, 2020 (22.0 KB)
显示所有 (39 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    20b66024226a9b365ceac8d8b856df8bd2e4add8599fdb3d7f1fe25fab228cea

    下载总次数 45,550,451

    这个版本 1,755,143

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: